<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<title>seb monitor</title>
	<script src="res/table.js"></script>
	<script src="res/filter.js"></script>
	<link href="res/table.css" rel="stylesheet" type="text/css" media="all">
</head>

<body>
	<p id="monitorTitle"></p>
	<p>	
		<label>Please select room:
		<select id="selRooms" name="selRooms">
			<option value="select">select</option>
		</select>
		</label>
		<input id="btnSwitchBootMode" type="button" value="switch bootmode to " onclick="return switchBootMode(event);"/ >
		<span id="txtBootModeMsg"></span>
	</p>
	<div id="divContent">
		<p>
			<input id="btnShutDownAll" type="button" value="shutdown system all" onclick="return shutdownAll(event);"/ >
			<input id="btnRebootAll" type="button" value="reboot system all" onclick="rebootAll();"/ >
			<input id="btnRestartAll" type="button" value="restart session all" onclick="restartAll();"/ >
		</p>
		<p>
			<span id="spanPassword">Show Password:</span>
			<input id="inputPassword" type="text" value="" minlength="8" size="8" / >
			<input id="btnShowPasswordAll" type="image" src="images/pwd_shown.svg" title="show password all" onclick="showPasswordAll();"/ >
			<input id="btnHidePasswordAll" type="image" src="images/pwd_hidden.svg" title="hide password all" onclick="hidePasswordAll();"/ >
			<span id="sebExtra">
				<span id="spanTotal">Total:&nbsp;</span><span id="totalCount">0</span>
			</span>
		</p>
		<table id="sebTable">
			<thead id="sebTableHead">
				<th id="th-ip">ip</th>
				<th id="th-shutdown">shutdown system</th>
				<th id="th-reboot">reboot system</th>
				<th id="th-restart">restart session</th>
				<th id="th-password">password</th>
				<th id="th-lock">login status</th>
			</thead>
			<tbody id="sebTableBody"></tbody>
		</table>
	</div>
</body>
</html>
